• caglararli@hotmail.com
  • 05386281520

CVE-2024-0838 | thehappymonster Happy Addons for Elementor Plugin up to 3.10.1 on WordPress URL Parameter cross site scripting

Çağlar Arlı      -    10 Views

CVE-2024-0838 | thehappymonster Happy Addons for Elementor Plugin up to 3.10.1 on WordPress URL Parameter cross site scripting

A vulnerability was found in thehappymonster Happy Addons for Elementor Plugin up to 3.10.1 on WordPress. It has been rated as problematic. Affected by this issue is some unknown functionality of the component URL Parameter Handler. The manipulation leads to cross site scripting. This vulnerability is handled as CVE-2024-0838. The attack may be launched remotely. There is no exploit available.